#pragma strict

var z : float;

function Start () {

z=720/Screen.height;
}

function Update () {

}

function OnGUI(){

	if(Input.GetButton("x") || GUI.Button(new Rect(10*z,10*z,100*z,20*z),"")){
		Application.LoadLevel("menu");
	}
}